/* Custom Dartworks styles */

.homepage-image + .journal-description, .issue-toc .thumbnail + .description {
	margin-left: 0!important;
}

.homepage-image {
	float: right!important;
	padding-left: 20px;
	padding-right:20px;
	padding-bottom:20px;
}

.homepage-image img {
	width:300px;
	-moz-box-shadow:    2px 2px 4px 4px #ccc;
  -webkit-box-shadow: 2px 2px 4px 4px #ccc;
  box-shadow:         2px 2px 4px 4px #ccc;
  transform: rotate(4deg);
  margin:10px;
}

.additional_content img {
	width:300px;
	-moz-box-shadow:    2px 2px 4px 4px #ccc;
	-webkit-box-shadow: 2px 2px 4px 4px #ccc;
	box-shadow:         2px 2px 4px 4px #ccc;
	transform: rotate(4deg);
	margin:10px;
	float: right!important;
	margin-left: 20px;
	margin-right:20px;
	margin-bottom:20px;
}



.contact-widget {
	background: none!important;
	
}